body{
	background-color: rgba(246,249,252,1);
	font-family: "Open Sans";
	position: relative;
}
header{
	background-color: #ffffff;
	padding: 5px 20px;
}
.padd-40-60{
	padding: 40px 60px !important;
}
.site-branding{
	width: 50%;
	display: inline-block;
}
.custom-logo-link img{
	max-width: 75%;
}
.main-navigation{
	width: 9%;
	float: right;
	vertical-align: top;
	margin-top: 20px;	
}

.main-navigation li{
	padding: 10px 15px;
}
.main-navigation li.current-menu-item{
	border-bottom: #d81a79 solid 2px; 
}
.main-navigation li:before, .main-navigation li:after{
	transition: all .5s;
}
.main-navigation li:after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0%;
  content: '.';
  color: transparent;
  background: #d81a79;;
  height: 2px;
}
.main-navigation li:hover:after {
	width: 100%;
  }
.main-navigation a{
	color: #d81a79;
	font-family: Open Sans;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 14px;
}
.nav-menu{
	float: right;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
.cmn-top-margn{
	margin-top: -80px;
}
.container{
	width: 90%;
	margin: 0 auto;
}
.container:after {
  content: "";
  display: table;
  clear: both;
}
.fullwidth-container{
	width:100%;
}
.banner{	
	background-size: cover;
}
.banner .sow-slider-image-wrapper{
	padding: 50px 20px 72px !important;
}
.banner .sow-slider-image-wrapper p{
	font-size: 15px !important;
	color: rgba(255,255,255,0.6) !important;	
	line-height: 33px;
}
.banner .sow-slider-image-wrapper .ow-button-base a{
	padding: 12px 30px !important;
}

.banner .sow-slider-image-wrapper .cnt-num-hm{
	margin-top: 0 !important;
	font-size: 12px !important;
}
.banner .so-widget-sow-button{
	margin: 0 !important;
}
.hm-cars .textwidget p{
	color: rgba(39,43,49,0.6);
	font-size: 12p;
	line-height: 21px;
}
.hm-carsl-btn a{
	font-size: 12px !important;
	padding: 10px 50px !important;
	display: block;
	box-shadow: 2px 4px 7px 0 rgba(127,6,66,0.41);	
	background-color: rgba(170,21,95,1) !important;
}
.hm-req-cl a{
	font-size: 12px !important;	
	box-shadow: 3px 7px 12px 0 rgba(0,0,0,0.3);
}
#services{
	width: 90%;    
    background-color: #fff;
    margin: 0 auto;
    margin-top: -50px;
    border-radius: 5px;
    position: relative;
	z-index: 9;
	box-shadow: 0 3px 26px 0 rgba(0,0,0,0.1);
}
#awrd-actn {
    width: 90%;
    background-color: #fff;
    margin: 0 auto;
    margin-top: -69px;
    border-radius: 5px;
}

.award-main-ot{
	margin: 0 auto;
	border-radius: 5px;
	padding: 50px 20px;
	background-color: #ffffff;
	position: relative;
	z-index: 9;
	margin-top: -50px;
	box-shadow: 0 3px 26px 0 rgba(0,0,0,0.1);
}

.award-cnt{
	text-align: center;
	border-bottom: dashed 1px #bcbcbc;
    padding-bottom: 50px;
}
.award-cnt__title{
  font-size: 20px;
  font-style: normal;
  font-stretch: normal;
  font-weight: 400;
  text-align: left;
  margin-bottom: 25px;
  margin-top: 0;
}
.award-cnt__img{
	width:35%;
	display: inline-block;
	margin: 0 10px;
}
.entry-header{
	display: none;
}
.entry-content{
	margin: 0;
}
.testimonial{
	margin-top: -20px;
}
.testi-ot .single-item-wrapper{
	margin-left: -12px;
}
.hm-exp{

}
.hm-exp__title{
	font-size: 20px;	
	margin: 50px 0; 
	font-weight: 400;
	padding-right: 30px;
}
.em-exp__img{
	display: inline-block;
	width: 48%;
	border: 1px solid rgba(151,151,151,0.3);	
	margin: -4px;
}
.hm-exp-btn{
	text-align: center;
	margin: 60px 0 25px;
}
.img-ot{
    margin: 20px 0;
    text-align: center;
}
.hm-exp__link{
	background-color: rgba(170,21,95,1);
  box-shadow: 2px 4px 7px rgba(127,6,66,0.41);
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 50px;
  border-radius: 5px;
  display: inline-block;
  font-size: 12px;
}
.hm-exp__link:hover{
	background: #d81a79;
	border-bottom-color: #c1176c;
	color: #fff;

}

.contact-container{
	padding:100px 20px;
	margin-top: -30px;
}
.contactSection{	
	background: linear-gradient(180deg, rgba(202,32,124,1) 0%, rgba(43,34,91,1) 100%);		
	color: #ffffff;
	margin-top: -45px;
	padding: 60px 0;
}
.contactSection h2{
	font-size: 22px;
	font-weight: 300;
	line-height: 30px;
}
.contact-sec-in{		
	box-shadow: 2px 0 16px 0 rgba(0,0,0,0.5);
}
.contactSection h4{
	font-size: 12px;
	font-weight: 400;
	color: rgba(255,255,255, 0.5);	
	margin-bottom: 0;
}

.contactSection p{
	font-size: 14px;
	font-weight: 300;
	line-height: 23px;
	color: rgba(255,255,255, 0.7);		
}
.contact-in{
/*	border-bottom: dashed 1px rgba(255, 255, 255, 0.5);  */
}
.tabs-footer li{
	font-weight: 700;
	color: #ffffff !important;
	font-size: 14px;
	line-height: 19px;
	padding: 7px 35px !important;
	width: 49% !important;
	background: #97558D;
    box-shadow: inset 8px -8px 44px 0 rgba(0,0,0,0.50);
}
.tabs-footer li.current{
	background: #B12076; 
	box-shadow: none;
}

.work-hrs h3{
	font-size: 14px;
	color: rgba(255,255,255,0.5);
	font-weight: 400;
}

.work-hrs .timing{
	margin: 0;
	padding: 0;	
}
.work-hrs .timing__list{
	font-size: 14px;
	padding: 10px 0;
	color: rgba(255,255,255, 0.7);
	border-bottom: rgba(255,255,255, 0.2) solid 1px;
	list-style: none;
	overflow: hidden;
	font-weight: 300;
}
.work-hrs .timing__list:last-child{
	border: none;
}
.timing__day{
	float: left;
}
.timing__hrs{
	float: right;
}
.social{
	padding: 50px 0 0;
	text-align: center;
}
.social__txt{
	color: rgba(255,255,255, 0.6);
}
.contactSection .social__copyright{
	font-size: 10px;
	color: rgba(255,255,255, 0.5);

}
#carousal1{
	width: 90%;
	margin: 0 auto;
	background-color: #ffffff;	
	padding: 30px;
	border-radius: 5px;
	position: relative;
	margin-top: -25px;
	z-index: 99;
	box-shadow: 0px 3px 25px rgba(0,0,0,0.1);
}
#carousal1 h3{
	font-weight: 400;
	font-size:  20px;
}
#carousal1 .textwidget{
	font-weight: 300;
	font-size: 14px;
	color: rgba(0,0,0,0.7);
	line-height: 2;
}
.carousel-slider__post-publication-meta{
	display: none !important;
}
.carousel-slider__post{
	border: none !important;
}
.carousel-slider__post-excerpt{
	padding: 0 !important;
}
.carousel-slider__post-title{	
	margin: 10px 0 0 !important;
	text-decoration: none;
}
.carousel-slider__post-header a{
	border-radius: 10px;
}
#req-cl-hm{
	margin-top: -50px;
	background: linear-gradient(315deg, rgba(218,26,148,1) 0%, rgba(170,21,95,1) 100%);
}
#req-cl-hm .sow-sub-headline{
	opacity: 0.7;
	color: rgba(255, 255, 255, 0.9);
}
.ftr-ot:after {
  content: "";
  display: table;
  clear: both;
}
.cmn-cnt{
	margin-top: -80px;
	position: relative;
	z-index: 99;
	border-radius: 5px;
}
.our-clinc-txt{
	line-height: 1.9;
}
.our-clinc-txt h3{
	color: #c6186f;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 400;
}
.our-clinc-txt p{
	font-size: 12px;
	line-height: 26px;
	color: rgba(39,43,49,0.55);
}
.why-chos-us .sow-features-feature{padding: 0 !important; }
.why-chos-us p.sow-sub-headline{
	color: rgba(39,43,49,0.5) !important;
	line-height: 26px !important;
}
.why-chos-us .ow-button-base a{
	font-size: 12px !important;
	padding: 10px 40px;
	font-weight: 600;
	box-shadow: 3px 6px 11px 0 rgba(127,6,66,0.41);
	background-color: rgba(170,21,95,1) !important;
}
.why-chs-lst{
	margin: 0;
	padding: 0;
}
.why-chs-lst li{
	display: flex;
	list-style: none;
	font-size: 12px;
	align-items: center;
	margin-bottom: 25px;
	color: rgba(39,43,49,0.5);
	line-height: 18px;
	font-size: 12px;
}
.why-chs-lst li img{
	width: 50px;
	margin-right: 15px;
}
.carousel-slider__post-title h1{
 font-family: "Open Sans";
	 font-weight: 700;
	font-size: 20px;
}
.owl-carousel .owl-item img{
	width: 70% !important;
}
.carousel-slider__post-excerpt{
	top: 260px !important;
}
.item-content p{color:rgba(255,255,255,0.5); font-family: "Open Sans"; font-weight: 300 !important; font-style: italic; font-size: 20px;text-align: left; margin-bottom: 80px; margin-top: 0;}
.tss-carousel h3.author-name{text-align: left; font-size: 14px; font-family: "Open Sans";}
.tss-carousel h4.author-bio{font-size: 10px; font-family: "Open Sans"; color: rgba(255, 255, 255, 0.56) !important; text-align: left;}
.tss-wrapper .tss-carousel1 .profile-img-wrapper{width: 65px;}
.owl-controls{display: none;}
#tss-container-782372566.tss-wrapper h4.author-bio{font-size: 12px; color: rgba(255,255,255, 0.5)}


.so-widget-sow-headline-default-1d5c22054113 .sow-headline-container h3.sow-sub-headline{color:rgba(255,255,255, 0.7); }
.author-name{color:#fff;}
.item-content-wrapper{display: inline-block; width: 70%; height: 92px;
    vertical-align: middle;}


/* Sports Injury Page */
.sprts-lst{
	margin: 0;
	padding: 0;
}
.sprts-lst li{
	list-style: none;
	background-image:url("http://app.olab.com.au/wp-content/uploads/2018/05/ico.png");
	background-position: 0 4px;
	padding-left: 30px;
	background-repeat: no-repeat;
	margin-bottom: 15px;
	font-size: 12px;
	color: rgba(39,43,49,0.5);
	font-weight: 300;
}
h5.sow-headline{
	color: rgba(255, 255, 255, 0.6) !important;
}
.gbd .decoration{
	display: none;
}
.gbd .sow-sub-headline{
	color: rgba(255,255,255,1) !important; 
	font-weight: 600 !important;
	line-height: 30px !important;
	opacity: 1 !important;
}
.sprt-mst-cmn .widget-title{
	font-weight: 600;
}


/* Medical Assesment page */
.med-ass p{
	font-size: 12px;
	color: rgba(39,43,49,0.5);
}
#acti-pls .sow-sub-headline{
	font-weight: 300;	
	font-style: italic;
	text-align: left;
}
.adl-test p{
	font-size: 12px;
	color: rgba(39,43,49,0.5);
	line-height: 26px;
	margin-top: 0;
}
/* Contact Page */
.cntct-lane .widget-title{
	font-size: 20px;
	line-height: 28px;
	font-weight: 400;
	color: #ffffff;
}
.cntct-lane p{
	font-size: 12px;
	line-height: 26px;
	color: rgba(255,255,255,0.7);
}
.wpcf7-form input[type="text"],.wpcf7-form input[type="email"],.wpcf7-form input[type="tel"],.wpcf7-form textarea {
	width: 100%;
	margin-top: 10px;	
	background-color: rgba(245,248,251,1);
	box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.35);
	border-radius: 2px;
	padding: 5px 10px;
}
.wpcf7-form{
	font-size: 16px;
	font-weight: bold;
	line-height: 22px;
	color: rgba(39,43,49,1);
}
.wpcf7-form .wpcf7-submit{
	background-color: rgba(170,21,95,1);
	box-shadow: 2px 4px 7px 0 rgba(127,6,66,0.41);
	border-radius: 4px;
	font-size: 12px;
	line-height: 17px;
	text-transform: uppercase;
	color: #ffffff;
	padding: 10px 35px;
}
.lst-footer{
	border-radius: 13px 13px 0 0;
	background-color: rgba(170,21,95,1);
	box-shadow: -2px -4px 8px 0 rgba(161,0,80,0.27);
	position: fixed;
	bottom: 0;	
	padding: 10px;
	width: 100%;
	z-index: 99;
	display: none;
}
.lst-footer ul{
	margin:0;
	padding: 0;
}
.lst-footer li{
	list-style: none;
	display: inline-block;
	padding: 0 15px;
	position: relative;
}
.lst-footer li:nth-child(2)::before{
	content: "|";
    position: absolute;
    left: -6px;
    top: 0;
    color: hsla(0,0%,100%,.49);
}
.lst-footer li:nth-child(2)::after{
	content: "|";
    position: absolute;
    right: -6px;
    top: 0;
	color: hsla(0,0%,100%,.49);
}
.lst-footer li a{
	color: rgba(255, 255, 255, 1);
	font-size: 12px;
	font-weight: 400;
	line-height: 17px;
	text-decoration: none;
	text-transform: uppercase;
}
.menu-toggle{
	background-image:url('../images/menu.png');
	background-repeat: no-repeat;
	width: 22px;
	height: 14px;
	font-size: 0;
	background-color: transparent;	
	border: none;
	background-size: contain;
}
/* About Page */
/*
.abt-bnr p{
	margin-top: 70px !important;
	font-size: 15px !important;
	line-height: 26px !important;
	color: rgba(255, 255, 255, 0.7) !important;
}
.abt-bnr .cnt-num-hm{
	margin-top: 0 !important;
}
*/
.about-mn .widget-title{
	color: rgba(202,24,111,1);
}
.about-faci{
	margin-top: -50px;
}
.abt-serv p{
	margin-bottom: 0;
}
.about-faci .widget-title{
	font-size: 20px;
	line-height: 28px;
	font-weight: 300;
	text-transform: uppercase;
}
.about-faci .textwidget p{
	font-size: 12px;
	color: rgba(255, 255, 255, 0.7);
	line-height: 26px;
	margin-bottom: 35px;
}
.abt-wht-to .widget-title{
	font-size: 20px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
	text-align: left;
	margin-bottom: 40px;
}
.abt-wht-to img{
	margin-bottom: 40px;
}
.abt-wht-to p{
	color: rgba(39,43,49,0.6);
	font-family: "Open Sans";
	font-size: 12px;
	line-height: 26px;
}
.facil{
	padding: 0 12px;
}
.cntct-ln-cov{
	margin-top: -55px !important;
}
.doc-img{
	text-align: center;
}
.our-clin-hd .widget-title{ color: rgba(39,43,49,1);}
.social__txt-ot p{display:flex; align-items:center; justify-content: center;}
.social__txt-ot img{width:25px; margin-left: 10px;}
.main-navigation ul ul{background-color:#fff; border-radius: 5px;}
ul.tabs-team li{ width: 46% !important; margin-right: 7px;}
ul.tabs-team h2{font-size: 20px; font-weight: 300; color: rgba(39,43,49,1); margin-bottom: 0; margin-top:0;}
ul.tabs-team h3{font-size: 12px !important; color: rgba(39,43,49,0.6); margin-top: 0;}
ul.tabs-team .deg-desc{ line-height: 26px; color: rgba(39,43,49,0.5);}
ul.tabs-team p{color: rgba(39,43,49,1);}
.tm-mem-cnt img{box-shadow: 2px 2px 2px #bcbcbc; border-radius: 5px;}
.testi-ot{margin-bottom: 30px; border-bottom: 1px dashed rgba(0,0,0,0.2); padding-bottom: 30px;}
.testi-ot p{font-size: 14px; font-style: italic; font-weight: 300; line-height: 28px; color: rgba(0,0,0,0.7);}
.testi-ot p{font-size: 14px; font-style: italic; font-weight: 300; line-height: 28px;}
.auth-ot{display:flex;}
.auth-ot .auth-img{ display:flex; align-items: center;}
.auth-ot .auth-img img{width: 25px; height:25px; border-radius: 100px;}
.auth-ot .test-auth{font-size: 14px; color: rgba(0,0,0,1); margin-left: 10px;}
.blog-cont{margin-top: -45px !important;}
.blog-cont .widget-title{color: rgba(202,24,111,1); margin-top: 0;}
.blog-title{font-size: 20px; line-height: 28px; color: rgba(39,43,49,1); text-decoration: none;}
.blog-cont p{font-size: 12px; line-height: 21px; color: rgba(39,43,49,1); margin-bottom: 0; margin-top: 5px;}
.post-desc{display: flex; font-size: 10px; line-height: 21px; color: rgba(39,43,49,0.7);}
.blg-rd-mr{	font-size: 12px; text-decoration: none; font-weight: 600; line-height: 18px; color: rgba(170,21,95,0.7); text-transform: uppercase;}
.blg-rd-mr:hover{color: rgba(170,21,95,0.7);}
.pst-author{margin-left: 10px;}
.blog-ot{margin-bottom: 50px;}
.blog-cont ul{margin: 20px 0 30px; padding-left:10px;}
.blog-cont ul li{list-style: none; background-image:url(" ../images/ico.png"); background-repeat:no-repeat; background-position: 0 4px; padding-left: 30px; margin-bottom:15px; font-size: 18px;
    line-height: 30px;}
.blog-cont h4{font-weight:normal; margin-top:0; margin-bottom: 0;}
.map{overflow: hidden;}
.ftr-rt{margin-top: 40px;}
.responsive-menu-search-box{display:none;}
.menu-toggle{display: none;}
#responsive-menu-container{background: transparent !important; }
#responsive-menu-search-box, #responsive-menu-additional-content{display: none !important;}
.blog-pagi{text-align: center;}
.blog-pagi a{border-radius: 4px; background-color: rgba(187,68,127,1); box-shadow: 2px 4px 7px 0 rgba(0,0,0,0.3); padding: 10px 15px;  color: #ffffff; text-decoration: none; }
.blog-pagi .current{ border: 1px solid rgba(187,68,127,1); box-shadow: 2px 4px 7px 0 rgba(0,0,0,0.3); background-color: rgba(255,255,255,1); border-radius: 4px; padding: 10px 15px; color: rgba(187,68,127,1); }

/* popup */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 30px;
    border: 1px solid #888;
    width: 80%;
    border-radius: 10px;
    position: relative;
    border-radius: 10px; 
}

/* The Close Button */
.close {
    color: #252424;
    position: absolute;
    right: 4px;
    top: -7px;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.ftr-bar{cursor: pointer;}
ul#menu-footer-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 15px;
}

ul#menu-footer-menu li:nth-child(2)::before, ul#menu-footer-menu li:nth-child(2)::after{
	content: '';
}
.clnt-ot{margin-top:-35px;}

@media only screen and (min-width: 375px){	
	.lst-footer li{
		padding: 0 25px;
	}	
}
@media only screen and (min-width: 425px){
	.lst-footer li{
		padding: 0 34px;
	}
	.lst-footer{
		width: 425px;
		right: 0;
	}
	.main-navigation ul{display: none;}
}
@media only screen and (min-width: 768px) and (max-width: 1023px){		
	.modal-content{width: 60%;}
	.main-navigation ul{display: none;}
        ul.tabs-team li{ width: 46% !important; margin-right: 15px; margin-bottom: 10px;}
ul.tabs-team h2{font-size:30px;}
ul.tabs-team h3{font-size:18px !important;}
.auth-ot .auth-img img{width: 50px; height: 50px;}
.auth-ot .test-auth{font-size:18px;}
.blog-title{font-size: 24px; line-height: 33px;	}
.blog-cont p{font-size: 15px; line-height: 25px; margin-top: 15px; }
.post-desc{font-size: 12px; line-height: 25px; margin-bottom: 15px;}
.blg-rd-mr{	font-size: 15px;}
	.custom-logo-link img{
		max-width: 100%;
	}
	.site-branding{
		width: 20%;
	}
	.main-navigation{
		width: 78%;	
		clear: none;
		display: inline-block;
		float: none;
		margin-top: 13px;
	}
	.banner .sow-slider-image-wrapper{
		padding: 110px 60px 100px !important;
	}
	.banner .sow-slider-image-wrapper h1{
		font-size: 30px !important;
		font-weight: 600;
	}
	.banner .sow-slider-image-wrapper p{
		font-size: 20px !important;
	}	
	.lst-footer{
		width: 312px;
		right: 0;
	}
	.lst-footer li{
		padding: 0 15px;
	}
	.hm-banner{
		padding: 0 80px 0 80px;
	}
	#carousal1{
		padding: 40px 60px !important;
	}
	#carousal1 h3{
		font-size: 30px;
		padding-right: 150px;
		line-height: 41px;
	}
	#carousal1 .textwidget{
		font-size: 18px;
		font-weight: 300;
		line-height: 38px;
	}
	.carousel-slider__post-title h1{
		font-size: 23px;
	}
	.carousel-slider__post-excerpt{
		font-size: 18px !important;
		line-height: 31px !important;
	}
	#req-cl-hm .sow-headline-container {
		padding: 0 50px;
	}
	#req-cl-hm .sow-headline{
		font-size: 29px;
		line-height: 42px;
		padding-right: 250px;
		margin-bottom: 5px;
	}
	#req-cl-hm .sow-sub-headline{
		font-size: 18px;
		line-height: 39px;
		padding-right: 70px;
	}	
	.gbd .sow-headline{
		padding: 0px 155px !important;
		font-size:18px !important;
		line-height: 24px !important;		
	}
	.gbd .sow-sub-headline{
		padding: 0 35px !important;
		margin-top: 35px;
	}
	.gbd-btn{
		margin-top: 60px;
	}
	.sprt-mst-cmn .widget-title{
		font-size: 28px;
		line-height: 42px;
		margin-top: 55px;
		margin-bottom: 80px;
		font-weight: 400;
	}
	.sprts-lst li{
		font-size: 18px;
		font-weight: 300;
		background-position: 0 7px;
	}
	.abt-wht-to img{
		width: 100%;
		margin-bottom: 0;
	}
	.exmp-lst .textwidget{
		width: 350px;
		margin: 0 auto;		
	}
	.hm-req-cl a{
		font-size: 18px !important;
		font-weight: 600 !important;
		line-height: 24px;
		padding: 15px 50px !important;
	}
	.hm-carsl-btn a{
		display: inline-block;
		padding: 15px 80px !important;
		font-size: 18px !important;
		font-weight: 600;
	}
	.why-chos-us{
		padding: 60px !important;
	}
	.why-chos-us .sow-headline{
		font-size: 28px !important;
		margin-bottom: 25px !important;
	}
	.why-chos-us .sow-sub-headline{
		font-size: 18px !important;
		line-height: 39px !important;		
	}	
	.why-chs-lst{
		width: 60%;
		margin: 0 auto;
		margin-top: 50px;
	}
	.why-chs-lst li{
		font-size: 18px;
		line-height: 27px;
		margin-bottom: 40px;
	}
	.why-chs-lst li img{
		width: 65px;
	}
	.why-chos-us .ow-button-base a{
		font-size: 18px !important;
		font-weight: 600;
	}
	.wpcf7-form{
		font-size: 23px;
	}
	.wpcf7-form .wpcf7-submit{
		font-weight: bold;
	}
	.cntct-ln-cov{
		padding: 70px 100px !important;
	}
	.cntct-ln-cov .widget-title{
		font-size: 29px;
		line-height: 42px;
		margin-bottom: 50px;
	}
	.cntct-lane p{
	font-size: 18px;
	line-height: 39px;
	}
	.liv-img{
		text-align: center;
	}
	.award-main-ot{
		padding: 65px 65px 40px;
	}
	.award-cnt__title{
		font-size: 30px;
		margin-bottom: 50px;
	}
	.award-cnt__img{
		width: 25%;
		margin: 0 25px;
	}
	.hm-exp__title{
		font-size: 29.9px;
		line-height: 41px;
		margin-bottom: 30px;
	}
	.hm-exp__link{
		font-size: 18px;
		font-weight: 600;
		line-height: 24px;
	}
	.contactSection{
		margin-top: -75px;
	}
	.contactSection h2{
		font-size: 30px;
		padding-left: 40px;
	}
	.tab-content{
		padding: 40px !important;
	}
	ul.tabs li{
		font-size: 21px;
	}
	.tabs-footer li{
		padding: 15px 35px !important;
	}
	.contactSection p, .work-hrs .timing__list, .work-hrs h3{
		font-size: 21px;
	}
	.work-hrs h3{
		font-weight: 300;
	}
	.contactSection .social__copyright{
		font-size: 13px;
	}
	.about-faci .widget-title{
		font-size: 30px;
	}
	.about-faci .textwidget p{
		font-size: 18px;
		line-height: 33px;
	}	
	.abt-wht-to .widget-title{
		font-size: 30px;
	}
	.abt-wht-to p{
		font-size: 18px;
		line-height: 39px;
	}
	.facil{
		padding: 0 70px;
	}	
	.testimonial .sow-headline{
		font-size: 30px !important;
		text-align: center !important;
	}
	.testimonial .item-content p{
		font-size: 37px !important;
		text-align: center !important;
		padding: 0 100px;
	}
	.tss-carousel h3.author-name{
		font-size: 21px;
	}
	.lst-footer li a{
		font-weight: bold;
	}
	.our-clinc-txt h3{
		font-size: 30px;
	}
	.our-clinc-txt p{
		font-size: 18px;
		line-height: 39px;		
	}	
	.doc-sec .sow-sub-headline{
		padding-right: 0 !important;
		font-size: 37px !important;
		line-height: 48px !important;
		text-align: center !important;
	}
	.adl-test p{
		font-size: 18px;
		line-height: 39px;
	}
}



@media screen and (min-width: 1024px) { 
	.modal-content{width: 40%;}
ul.tabs-team li{width:23% !important;}
.testi-ot{margin-bottom: 60px; padding-bottom:60px;}
.testi-ot p{font-size:21px !important; margin-bottom: 40px; line-height: 40px !important;}
.auth-ot .test-auth{font-size:21px;}
.auth-ot .auth-img img{width:55px; height: 55px;}
.blog-ot{margin-bottom:65px;}
.blog-title{font-size: 28px; line-height: 40px;	}
.blog-cont p{font-size: 18px; line-height: 30px; margin-top: 15px; }
.post-desc{font-size: 15px; line-height: 30px; margin-bottom: 15px;}
.blg-rd-mr{	font-size: 18px; font-weight: 600;}
.ftr-rt{margin-top: 0;}
.site-branding { width: 20%; }
.main-navigation{width: 80%; clear: none; display: inline-block; margin-top: 5px;}
.main-navigation ul{display: block;}
}
@media screen and (min-width: 1028px) { 
ul.tabs-team h2{font-size:33px;}
ul.tabs-team h3{font-size:19px !important;}
	.hm-banner{
		width: 785px !important;		
	}
	.banner .sow-slider-image-wrapper .ow-button-base a{
		font-size: 21px;
		padding: 15px 130px !important;
	}
	.site-branding{
		width: 20%;
	}
	.main-navigation{
		width: 78%;	
		clear: none;
		display: inline-block;
		float: none;
		margin-top: 13px;
	}
	.container{
		width: 1050px;
		margin: 0 auto;
	}	
	.banner .sow-slider-image-wrapper h1{
		font-size: 48px !important;
	}
	.banner .sow-slider-image-wrapper p{
		font-size: 20px !important;		
		line-height: 41px;
	}
	.sow-hero-buttons{
		text-align: center !important;
	}
	.banner .sow-slider-image-wrapper .cnt-num-hm{
		text-align: center;
	}
	#carousal1 h3{
		font-size: 33px;
		padding-right: 145px;
	}
	#carousal1 .textwidget{
		font-size: 19px;
	}
	.hm-carsl-btn a{
		display: inline;
	}
	.hm-carsl-btn a{
		font-size: 19px !important;
		padding: 15px 90px !important;
	}
	#req-cl-hm .sow-headline{
		font-size: 48px;
		line-height: 46px;
		text-align: center;
		margin-bottom: 50px;
	}
	#req-cl-hm .sow-sub-headline{
		font-size: 23px;	
		line-height: 42px;	
		text-align: center;
		padding: 0px 115px;
	}
	.hm-req-cl a{
		font-size: 20px !important;	
		font-weight: 600 !important;	
		line-height: 27px;
		margin-top: 110px;
	}
	.gbd .sow-headline{
		padding: 0px 355px !important;
		font-size:24px !important;
		line-height: 32px !important;		
	}
	.gbd .sow-sub-headline{		
		margin-top: 35px;
	}
	.gbd-btn{
		margin-top: 100px;		
	}
	.gbd-btn a{
		font-size: 20px !important;
		padding: 15px 70px !important;
	}	
	.why-chos-us .sow-headline{
		font-size: 31px !important;	
		line-height: 46px !important;
		margin-bottom: 25px !important;
	}
	.why-chos-us p.sow-sub-headline{
		font-size: 20px !important;	
		line-height: 42px !important;
		padding-right: 175px;
	}
	.why-chs-lst{
		margin-top: 80px;
	}
	.why-chs-lst li{
		font-size: 20px !important;
		line-height: 29px !important;
		display: inline-flex;
		width: 45%;
		margin-right: 30px;
		margin-bottom: 40px;
	}
	.why-chs-lst li img{
		width: 75px;
		margin-right: 30px;
	}
	.why-chos-us .ow-button-base a{
		font-size: 20px !important;
		padding: 15px 70px;
		margin:20px 0 70px;		
	}
	.testimonial{
		padding-top: 155px !important;
	}
	.testimonial .sow-headline{
		font-size: 33px !important;
		text-align: center !important;
	}
	.testimonial .item-content p{
		text-align: center;
		font-size: 50px;	
		font-style: italic;	
		font-weight: 300;	
		line-height: 80px;
		padding: 0 100px;
		margin-bottom: 130px;
	}
	.cntct-ln-cov{
		padding: 100px 0px 100px 0px !important;
	}
	.cnt-ln-cov-in{
		padding: 0 50px 0 60px !important;
	}
	.tss-carousel h3.author-name{
		font-size: 23px;
	}
	.tss-carousel h4.author-bio{
		font-size: 16.5px;
	}
	.award-cnt__title{
		font-size: 33px;
		margin-bottom: 60px;
	}
	.wpcf7-form{
		font-size: 23px;
	}
	.wpcf7-form .wpcf7-submit{
		font-size: 19px;
	}
	.cntct-lane .widget-title{
		font-size: 48px;
		line-height: 56px;
		color: #ffffff;
	}
	.cntct-lane p{
		font-size: 23px;
		line-height: 42px;
	}
	.tabs-footer li{
		width: 49.8% !important;
		text-align: left;
		font-size: 23px;
		padding: 15px 78px !important;
	}
	#carousal1, .testimonial{
		margin-top: -30px;
	}	
	.about-faci{
		margin-top: -55px;
	}
	#req-cl-hm, .award-main-ot, #services{
		margin-top: -60px;
	}
	.contactSection{
		margin-top: -55px;
	}
	#carousal1, #services, .award-main-ot{
		width: 1050px;
		padding: 75px;
	}
	.contact-sec-in{
		width: 1050px;
		margin: 0 auto;
	}
	.contact-sec-in .row{
		padding: 50px 75px;
	}
	.contactSection h2{
		padding-left: 75px;
		font-size: 33px;
	}
	.cmn-cnt{
	margin-top: -55px;	
	}
	.cmn-cnt .widget-title{
		text-transform: uppercase;
		font-size: 33px;
		font-weight: 400;
	}
	.cmn-cnt p{
		font-size: 20px;
		line-height: 42px;
		color: rgba(39,43,49,0.55);
	}
	.row{
		padding: 75px;
	}		
	.ftr-lt{
		width: 40%;
		float: left;
	}
	.ftr-rt{
		width: 40%;
		float: right;
	}
	.lst-footer{
		width: 410px;
		right: 0;
		padding: 20px;
	}
	.lst-footer li a{
		font-size: 18px;
	}
	.lst-footer li{
		padding: 0 15px;
	}
	.hm-exp__link{
		font-size: 20px;
		padding: 20px 90px;
	}
	.award-cnt__img{
		width: 25%;
		margin: 0 50px;
	}
	.em-exp__img{
		width: 33%;
	}
	.img-ot{
		text-align: center;
	}
	.item-content-wrapper{
		width: inherit;
	}
	.sprts-lst li{
		width: 45%;
		display: inline-block;
		background-position: 0 8px;
		font-size: 20px;
	}	
	.sprt-mst-cmn .widget-title{
		font-size: 25px;
		margin-bottom: 35px;
	}
	.sprts-lst-servic li{
		width: 100%;
		display: block;
		font-size: 16px;
	}	
	.hm-exp__title{
		padding-right: 250px;
		font-size: 33px;
	}
	.contactSection p, .work-hrs .timing__list, .work-hrs h3{
		font-size: 23px;
		line-height: 37px;
	}
	.work-hrs h3{
		font-weight: 300;
	}
	.contactSection .social__copyright{
		font-size: 16px;
	}
	.social__txt p{
		font-size: 20px;
	}
	.abt-img-tp{
		margin-top: 90px;
	}
	.about-faci .widget-title{
		font-size: 48px;
	}
	.about-faci .textwidget p{
		font-size: 23px;
		line-height: 41px;
	}
	.abt-wht-to .widget-title{
		font-size: 33px;
	}
	.abt-wht-to p{
		font-size: 20px;
		line-height: 42px;
	}
	.facil{
		padding: 0 130px;
	}
	.adl-test p, .med-ass p{
		font-size:18px;
		line-height: 39px;
	}
	.our-clinc-txt p{
		font-size: 18px;
		line-height: 39px;		
	}
	.doc-sec .sow-sub-headline{
		font-size: 50px !important;
		padding: 0 !important;
		line-height: 80px !important;
	}
	
}
 